--[[
AdiBags_TackleBox - Adds Fishing gear filters to your bags using AdiBags inventory manager.
© 2017 Josh "Werdbooty" Coyle (upsidedownrabbit@gmail.com)
All rights reserved.
--]]

local addonName, addon = ...

local L = setmetatable({}, {
	__index = function(self, key)
		if key ~= nil then
			--[===[@debug@
			addon:Debug('Missing locale', tostring(key))
			--@end-debug@]===]
			rawset(self, key, tostring(key))
		end
		return tostring(key)
	end,
})
addon.L = L

local locale = GetLocale()

------------------------ enUS ------------------------

L["Fishing Poles"] = true
L["Hats & Boots"] = true
L["Other Fishing Gear"] = true
L["Tackle"] = true
L["Bait"] = true
L["Toys"] = true
L["Jewelry"] = true
L["Books, Scrolls, & Recipes"] = true
L["Provisions"] = true
L["Tackle Box"] = true
L["Fishing items grouped."] = true
L["Add fishing poles to this group."] = true
L["Add gear such as Lucky Fishing Hat or Boots of the Bay to this group."] = true
L["Show other apparel that may be useful for Fishing in this group, such as Deepdive Helmet and Azure Silk Belt."] = true
L["Add items such as lures and fishing lines to this group."] = true
L["Add bait for fishing in Draenor to this group."] = true
L["Add specialty toys such as bobbers and fishing chairs to this group."] = true
L["Show items such as Pandaren Fishing Charm or Hook of the Master Angler in this group."] = true
L["Add fishing journals and related cooking recipes or enchanting formulae to this group."] = true
L["Add consumables such Captain Rumsey's Lager or Elixir of Water Walking to this group."] = true

------------------------ frFR ------------------------
if locale == "frFR" then


------------------------ deDE ------------------------
elseif locale == "deDE" then


------------------------ esMX ------------------------
elseif locale == "esMX" then


------------------------ ruRU ------------------------
elseif locale == "ruRU" then


------------------------ esES ------------------------
elseif locale == "esES" then


------------------------ zhTW ------------------------
elseif locale == "zhTW" then


------------------------ zhCN ------------------------
elseif locale == "zhCN" then


------------------------ koKR ------------------------
elseif locale == "koKR" then


end

-- Replace remaining true values by their key
for k,v in pairs(L) do if v == true then L[k] = k end end

